@charset "UTF-8";

/**
 * オリジナルcss
 */

.h-adr dl {
	margin-bottom: -1px;
	border-top: 1px dotted #4D4D4D;
	border-bottom: 1px dotted #4D4D4D;
}

.h-adr dl dt {
	display: inline-block;
	vertical-align: top;
	width: 18em;
	padding: 18px 12px;
}

.h-adr dl dt:before {
	display: inline-block;
	vertical-align: top;
	content: "";
	text-align: center;
	background: #D0770F;
	color: #fff;
	width: 3em;
	margin-right: 12px;
}

.h-adr dl dt.need:before {
	content: "必須";
}

.h-adr dl dd {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 18px 12px;
}

.h-adr dl dd.mwform_checkbox_dd {
	width: calc(100% - 18em);
}

.h-adr dl dd.mwform_checkbox_dd .mwform-checkbox-field {
	display: inline-block;
	margin-right: 10px;
	margin-left: 0;
}

.h-adr dl dd input[type="text"], 
.h-adr dl dd input[type="email"], 
.h-adr dl dd textarea {
	background: #FCFBEA;
	border: 1px solid #707070;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}


.form_name_separate {
	width: 30em;
}

.form_name_separate li {
	display: inline-block;
	
}

.form_name_separate li:first-child {
	margin-right: 1%;
}

.form_birth_separate li {
	display: inline-block;
	margin-right: 12px;
}

.birth_day:after {
	content: "日";
	display: inline-block;
}

.h-adr dl dd .form_name_separate input[type="text"] {
	width: 10em;
}

.form_event_separate li {
	display: inline-block;
	margin-right: 6px;
}


.p-postal-button {
	display: none;
}

.form_catalog_wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

.form_catalog_wrap1 {
	background: #92BBC6;
	padding: 65px 26px 60px 26px;
	margin-bottom: 100px;
}

.form_catalog_wrap2 {
	padding: 60px 26px 50px 26px;
	background: #EDD672;
	margin-bottom: 100px;
	position: relative;
}


.form_catalog {
}

.form_catalog_wrap1 .form_catalog {
	background: #5D8C99;
	padding: 65px 30px 40px 30px;
}

.form_catalog_wrap2 .form_catalog {
	background: #C4AD49;
	padding: 65px 30px 10px 30px;
	position: relative;
}

.form_catalog h2 {
	color: #fff;
	font-size: 50px;
	text-align: center;
	margin: -97px 0 0 0;
}

.form_catalog h3 {
	color: #fff;
	text-align: center;
	font-size: 25px;
	margin-top: 25px;
	margin-bottom: 50px;
}

.form_catalog1_images li {
	width: calc((100% - 46px) / 4);
	margin-right: 12px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.form_catalog1_images li:before {
	content: "";
	display: block;
	padding-top: calc(168600% / 1191);
}

.form_catalog1_images li.form_catalog1_display {
	width: calc(((100% - 48px) / 4) + 10px);
}

.form_catalog1_images li:nth-child(4n) {
	margin-right: 0;
}

.form_catalog1_display img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.form_catalog1_inside {
	
}

.form_catalog1_inside_up {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.form_catalog1_inside_under {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.form_catalog_plus {
	position: absolute;
	top: -40px;
	left: 0;
	width: 100%;
	text-align: center;
}

.form_catalog2_info li {
	display: inline-block;
	vertical-align: top;
}

.form_catalog2_info_images {
	width: 52%;
	margin-right: 60px;
	margin-bottom: 20px;
	position: relative;
}

.form_catalog2_info_image1 img {
	top: 0;
	left: 0;
	width: 49.7%;
	transform:rotate(-5deg);
	position: relative;
	z-index: 10;
}

.form_catalog2_info_image2 img {
	position: absolute;
	top: -10px;
	right: 0;
	width: 50.3%;
	transform:rotate(5deg);
	z-index: 5;
}

.form_catalog2_info_text {
	width: calc(48% - 60px);
}

.form_catalog2_info_text {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}

.form_catalog2_illust {
	position: absolute;
	right: 30px;
	bottom: 0;
}

.form_catalog2_illust img {
	max-width: 220px;
}

.form_status_wrap {
	background-image: url("../images/parts/form/form_status_bg1.png");
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	width: 60%;
	margin: 0 auto 60px auto;
}

.form_status_wrap:before {
	content: "";
	display: block;
	padding-top: calc(6000% / 612);
}

.form_status {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.form_status li {
	display: inline-block;
	width: calc(100% / 3);
	text-align: center;
	font-weight: bold;
}

.form_status li.form_status1 {
	color: #fff;
}

.form_status li.form_status2 {
	
}

.form_status li.form_status3 {
	
}


.form_name_separate {
	
}

.privacy_guide {
	margin: 30px auto 0 auto;
	width: 80%;
}

.privacy_check {
	background: #FCFBEA;
	text-align: center;
	padding: 24px;
	margin: 30px auto 0 auto;
	width: 80%;
}

.form_back_button {
	display: inline-block;
	vertical-align: middle;
	margin-top: 12px;
	margin-right: 30px;
}

.form_submitbutton {
	width: 100%;
	text-align: center;
	margin-top: 60px;
}

.form_submitbutton button {
	padding: 10px 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0;
	border: none;
	background: none;
	font-weight: normal;
}

.top_more_after_flow {
	display: inline-block;
	vertical-align: middle;
}

.top_after_flow_more {
	padding: 0;
}

.top_more_after_flow input[type="submit"] {
	border: none;
	background: none;
	padding: 20px 102px;
	margin: 0;
}



.form_cannot {
	margin: 60px auto;
	text-align: center;
}

.form_cannot span {
	color: #FF0000;
}

.contact_address {
	margin: 0 120px;
}

.contact_address li {
	width: 48%;
	margin-right: 4%;
	display: inline-block;
	vertical-align: top;
}

.contact_address li:nth-child(2n) {
	margin-right: 0;
}

.contact_address h3 {
	background: #21366F;
	color: #fff;
	padding: 6px;
	text-align: center;
	margin: 0;
}

.contact_address_info {
	background: #fff;
	padding: 24px 12px;
}

.contact_address_tel {
	font-weight: bold;
}

.contact_address_tel span {
	font-size: 30px;
	margin-left: 12px;
}

.form_toplink {
	display: none;
}



.form_wrap_confirm .form_catalog_wrap, 
.form_wrap_confirm .privacy_check, 
.form_wrap_confirm .privacy_guide, 
.form_wrap_confirm .contact_address, 
.form_wrap_confirm .pertner_content, 
.form_wrap_confirm .entry_content {
	display: none;
}

.form_wrap_confirm dl dt.need:before {
	content: "";
}

.form_wrap_confirm .form_status_wrap {
	background-image: url("../images/parts/form/form_status_bg2.png");
}


.form_wrap_confirm .form_status li.form_status1 {
	color: #161616;
}

.form_wrap_confirm .form_status li.form_status2 {
	color: #fff;
}



.form_wrap_complete .form_catalog_wrap, 
.form_wrap_complete .privacy_check, 
.form_wrap_complete .privacy_guide, 
.form_wrap_complete .pertner_content, 
.form_wrap_complete .entry_content {
	display: none;
}

.form_wrap_complete .form_status_wrap {
	background-image: url("../images/parts/form/form_status_bg3.png");
}

.form_wrap_complete .form_status li.form_status1 {
	color: #161616;
}

.form_wrap_complete .form_status li.form_status3 {
	color: #fff;
}

.form_wrap_complete .form_toplink {
	display: block;
}


@media screen and (max-width: 1110px) {
	.form_catalog2_illust img {
		max-width: 180px;
	}
}
@media screen and (max-width: 900px) {
	.form_status_wrap {
		width: 100%;
	}
	
	.form_catalog_sub {
		width: 100%;
		margin-right: 0;
	}
	
	.form_catalog_main {
		width: 100%;
	}
	
	.form_catalog ul li h3 {
		text-align: center;
	}
	
	.form_catalog_illust {
		padding-left: 0;
		text-align: center;
	}
	
	.contact_address {
		margin-left: 0;
		margin-right: 0;
	}
	
	.form_catalog h2 {
		font-size: 35px;
	}
	
	.form_catalog_wrap2 .form_catalog {
		padding-bottom: 100px;
	}
}
@media screen and (max-width:740px){
	.h-adr dl dt {
		width: 100%;
	}
	
	.h-adr dl dd.mwform_checkbox_dd, 
	.h-adr dl dd {
		padding-top: 0;
		width: 100%;
	}
	
	.contact_address li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.form_catalog_wrap {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	
	.form_catalog_image .content_image_sp img {
		width: auto;
	}
	
	.privacy_guide {
		width: 100%;
	}
	
	.privacy_check {
		width: 100%;
	}
	
	.form_catalog1_images li {
		margin-right: 0;
	}
	
	.form_catalog1_images li.form_catalog1_display {
		width: calc(50%);
		margin-right: 12px;
	}
	
	.form_catalog1_images li:nth-child(2) {
		width: calc(50% - 12px);
	}
	
	.form_catalog1_images li:nth-child(3) {
		margin-top: 10px;
		width: 100%;
	}
	
	.form_catalog1_images li:nth-child(3):before {
		content: none;
	}
	
	.form_catalog1_images li:nth-child(3) .form_catalog1_inside_up {
		position: relative;
		margin-bottom: 10px;
	}
	
	.form_catalog1_images li:nth-child(3) .form_catalog1_inside_under {
		position: relative;
	}
	
	.form_catalog1_images li:nth-child(4) {
		display: none;
	}
	
	.form_catalog_wrap2 .form_catalog {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.form_catalog2_info_images {
		width: 100%;
		margin-right: 0;
	}
	
	.form_catalog2_info_image1 img {
		transform: rotate(0);
		width: calc(49.7% - 15px);
		margin-right: 30px;
	}
	
	.form_catalog2_info_image2 img {
		transform: rotate(0);
		width: calc(50.3% - 15px);
		top: 0;
	}
	
	.form_catalog2_info_text {
		width: 100%;
	}
}
@media screen and (max-width:639px){
	.form_catalog h3 {
		font-size: 20px;
	}
	
	.form_catalog2_info_text {
		font-size: 16px;
	}
	
	.form_catalog2_illust img {
		max-width: 120px;
	}
}
@media screen and (max-width:500px){
	.form_catalog h3 {
		font-size: 12px;
	}
	
	.form_catalog_wrap2 .form_catalog {
		padding-bottom: 100px;
	}
}

